@import url(bootstrap/css/bootstrap.css);
@import url(css/content.css);
@import url(css/fancybox.css);
@import url(css/isotope.css);
@import url(css/unoslider.css);
@import url(css/trans-banner.css);
@import url(css/flexslider.css);
@import url(css/animated.css);
@import url(css/tablet.css);
@import url(css/mobile.css);
@import url(js/colorpicker/css/colorpicker.css);
@import url(css/font-awesome.css);
@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }
/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */

@font-face { font-family: IRANSans; font-style: normal; font-weight: normal; src: url('fonts/IRANSansWeb(FaNum).eot'); src: url('fonts/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('fonts/IRANSansWeb(FaNum).woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('fonts/IRANSansWeb(FaNum).woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('fonts/IRANSansWeb(FaNum).ttf') format('truetype'); }
/*--------- Global CSS Reset & Standards ----------*/
body {
    background-image: url('images/bg_body/bg_body.jpg');
    background-repeat:repeat-x;
    background-attachment: fixed;
    background-position: center;

}
Body { margin: 0; padding: 0;}
#Body {  color: #555; }
html, body { margin: 0; padding: 0; color: #555; }
* { font-weight: normal !important; }
Body #Form { height: 100%; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { border: 0;font-family:"IRANSans"; font-weight: normal !important; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
a img { border: 0; }
img, object, embed, iframe { max-width: 100%; }
[class*="map"] img, [id*="map"] img, [class*="Map"] img, [id*="Map"] img, table img { max-width: none !important; }
p { margin: 0 0 8px 0; }
img { border: 0; height: auto; }

A:link { text-decoration: none; }
A:visited { text-decoration: none; }
A:hover { color: #555; text-decoration: none; -moz-transition: color 0.2s linear; -webkit-transition: color 0.2s linear; -o-transition: color 0.2s linear; -ms-transition: color 0.2s linear; transition: color 0.2s linear; }
A:active { text-decoration: none; }

h1 { font-size: 26px; line-height: 1.5em; letter-spacing: 0; font-family: 'IRANSans'; font-weight: normal !important; }
h2 { font-size: 22px; line-height: 1.5em; letter-spacing: 0; font-family: 'IRANSans'; font-weight: normal !important; }
h3 { font-size: 18px; line-height: 1.5em; letter-spacing: 0; font-family: 'IRANSans'; font-weight: normal !important; }
h4 { font-size: 16px; line-height: 1.5em; letter-spacing: 0; font-family: 'IRANSans'; font-weight: normal !important; }
h5 { font-size: 14px; line-height: 1.5em; letter-spacing: 0; font-family: 'IRANSans'; font-weight: normal !important; }
h6 { font-size: 14px; line-height: 1.5em; letter-spacing: 0; font-family: 'IRANSans'; font-weight: normal !important; }
    h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {   font-family: 'IRANSans'; font-weight: normal !important; }

.Head { font-weight: normal; font-size: 15px; }
.SubHead { font-weight: normal; font-size: 14px; }
.SubSubHead { font-size: 13px; }
.Normal { font-size: 13px; line-height: 1.5em; }

/*Bootstrap Reset*/
[id*="ControlPanel"], [id*="ControlPanel"] *, [id*="ControlPanel"] *:after,
.dnn_mact, .dnn_mact *, .dnn_mact *:before, .dnn_mact *:after,
.dnnActionMenu, .dnnActionMenu *, .dnnActionMenu *:before, .dnnActionMenu *:after,
.TB_Wrapper, .TB_Wrapper * { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
ul.list-unstyled, ol.list-unstyled, ul.list-unstyled > li, ol.list-unstyled > li { list-style: none; margin: 0; }
ul.row { margin-left: -15px; margin-right: -15px; }
ol, ul { list-style: none; }
    ul li { list-style-type: disc; }
        ul li li { list-style-type: circle; }
    ol li { list-style-type: decimal; }
.nav li { list-style: none !important; }
a { outline: none !important; border: 0; }
.btn-primary, .btn-warning, .btn-danger, .btn-success, .btn-info { color: #ffffff !important; }
ul#myTab { padding: 0; margin: 0; }
.panel-primary > .panel-heading h3 { color: #ffffff; }
.panel-success > .panel-heading h3 { color: #468847; }
.panel-warning > .panel-heading h3 { color: #c09853; }
.panel-danger > .panel-heading h3 { color: #b94a48; }
.panel-info > .panel-heading h3 { color: #3a87ad; }
.popover { z-index: 999; }

/*spacer styles*/
.pe-spacer { clear: both; display: block; margin: 0; min-height: 0 !important; padding: 0; width: 100%; }
    .pe-spacer.size10 { height: 10px; }
    .pe-spacer.size20 { height: 20px; }
    .pe-spacer.size30 { height: 30px; }
    .pe-spacer.size40 { height: 40px; }
    .pe-spacer.size50 { height: 50px; }
    .pe-spacer.size60 { height: 60px; }
    .pe-spacer.size70 { height: 70px; }
    .pe-spacer.size80 { height: 80px; }
    .pe-spacer.size90 { height: 90px; }
    .pe-spacer.size100 { height: 100px; }

/*border styles*/
.left_border { border-left: 1px solid #e9e9e9; }
.right_border { border-right: 1px solid #e9e9e9; }
.top_border { border-top: 1px solid #e9e9e9; }
.bottom_border { border-bottom: 1px solid #e9e9e9; }

/*clear float*/
.clearafter:after { clear: both; content: "."; height: 0px; font-size: 0px; visibility: hidden; display: block; }
.clearafter { display: inline-block; }
.clearafter { display: block; }
.clear { clear: both; }
.clear_float { clear: both; line-height: 0; font-size: 0; }
.floatl { float: left; }
.floatr { float: right; }
.pc_display { display: block; }
.mobile_display { display: none; }

/*--------- Admin Settings Reset ----------*/
.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active { color: #000000; text-decoration: underline; }
    .FileManager A:hover { color: #000000; text-decoration: none; }
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction, a.dnnPrimaryAction:link { color: #FFFFFF; text-decoration: none; }
.dnnActionMenu span { color: #000000 !important; }
.ModuleTitle_SubMenu { z-index: 9999 !important; }
.DnnModule { z-index: inherit; }
.dnnFormPopup .ui-dialog-titlebar { /*min-height: 40px;*/ background-color: #ECECEC; }
.DNNAligncenter table { margin: 0 auto; }
.popover { z-index: 9; }
#standardMenu a, #megaMenu a, #leftMenu a { text-decoration: none !important; }
.paneOutline { border: 1px dashed #ccc; }

/*--------------------------------------------
               All Design Style                
---------------------------------------------*/
#skin_wrapper { width: 100%; margin: 0 auto; position: inherit !important; z-index: 1; padding: 0; }
    #skin_wrapper.boxed { width: 1140px; }
.skin_width { width: 100%; max-width: 1140px; min-width: 767px; margin: 0 auto; position: relative; }
.mobile_nav { display: none; }
.skin_withe { background-color: #fff !important; }
.skin_main { min-height: 600px; }
.skin_content { padding: 20px 20px; }
.skin_main_padding { padding: 0 20px; }
.content_whitebg { background: #fff; }
.content_graybg { background: #f7f7f7; position: relative; }
    .content_graybg:before { content: ' '; background: -webkit-linear-gradient(top, #e7e7e7,#f7f7f7 100%); background: -moz-linear-gradient(top, #e7e7e7,#f7f7f7 100%); background: -o-linear-gradient(top, #e7e7e7,#f7f7f7 100%); background: -ms-linear-gradient(top, #e7e7e7,#f7f7f7 100%); background: linear-gradient(top, #e7e7e7,#f7f7f7 100%); position: absolute; top: 0; left: 0; width: 100%; height: 10%; max-height: 10px; z-index: 0; }
    .content_graybg:after { content: ' '; background: -webkit-linear-gradient(bottom, #e7e7e7,#f7f7f7 100%); background: -moz-linear-gradient(bottom, #e7e7e7,#f7f7f7 100%); background: -o-linear-gradient(bottom, #e7e7e7,#f7f7f7 100%); background: -ms-linear-gradient(bottom, #e7e7e7,#f7f7f7 100%); background: linear-gradient(bottom, #e7e7e7,#f7f7f7 100%); position: absolute; bottom: 0; left: 0; width: 100%; height: 10%; max-height: 10px; z-index: 0; }

.footer_top {     background: #782221 none repeat scroll 0 0; }
.footerpane_style { padding: 0 20px; border-bottom: 1px solid #0B0A09; }
    .footerpane_style, .footerpane_style * { color: #d2d2d2; }

.copyright_bg { background: #25211e; }
.copyright_bar { padding: 15px 20px; border-top: 1px solid #514D4B; }
.footer_left { float: left; }
.footer_right { float: right; color: #999; }
.footer_logout { display: none; }

.banner_style { position: relative; margin: 0; background: url(images/banner_bg.png) repeat-x center top; }
    .banner_style:after { content: ' '; background: rgba(0,0,0,.1); position: absolute; bottom: 0; left: 0; width: 100%; height: 10%; max-height: 10px; z-index: 0; }
.fixed_bg { background: url(images/fixed_bg.jpg) repeat fixed center center; }
    .fixed_bg, .fixed_bg * { color: #f4f4f4; }
        .fixed_bg a:hover { color: #fff; }

/*prefined text border*/
.skin_dividing { border-top: solid 1px #e5e5e5; border-bottom: solid 1px #e5e5e5; width: 100%; max-height: 5px; height: 5px; }
.skin_dotted { border-top: dotted 1px #c1c1c1; width: 100%; }
.skin_solid { border-top: solid 1px #eee; width: 100%; }

/*--------- User style ----------*/
.User, A.User:link, A.User:visited, A.User:active { padding: 3px 0 2px 0; font-size: 12px; color: #fff; text-decoration: none; }
A.User:hover { text-decoration: none; }

/*--------- Login style ----------*/
.Login, A.Login:link, A.Login:visited, A.Login:active { padding: 3px 5px 2px 3px; font-size: 12px; color: #fff; text-decoration: none; }
A.Login:hover { text-decoration: none; }

/*Footer style*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active { padding: 0px 5px; color: #333; font-size: 13px; text-decoration: none; }
A.Footer:hover { text-decoration: none; }

/*--------- Pane Style ----------*/
.DNNEmptyPane { display: none !important; }
.headerpane_style { float: left; }
.dnnpane [class*="col-md"] { padding: 10px 15px; }
.headerpane { padding: 10px 15px; display: none; }
.bannerpane { padding-bottom: 1px; margin-bottom: 0px; }
    .bannerpane p { margin: 0; }

.content_grid12 { }
.one_grid4b { }
.one_grid4c { }
.two_grid3a { }
.two_grid3b { }
.two_grid3c { }
.two_grid3d { }
.three_grid12 { }
.four_grid8 { }
.four_grid4 { }
.five_grid4 { }
.five_grid8 { }
.six_grid6a { }
.six_grid6b { }
.seven_grid9 { }
.seven_grid3 { }
.eight_grid3 { }
.eight_grid9 { }
.nine_grid3a { }
.nine_grid3b { }
.nine_grid3c { }
.nine_grid3d { }
.ten_grid12 { }


.fixedbg4a { margin: 30px 0; }
.fixedbg4b { margin: 30px 0; }
.fixedbg4c { margin: 30px 0; }
.fixedbg12 { margin: 30px 0; }

.graygrid4a { margin: 30px 0; }
.graygrid4b { margin: 30px 0; }
.graygrid4c { margin: 30px 0; }
.graygrid12 { margin: 30px 0; }

.BottomGrid12a { margin: 30px 0; }
.BottomGrid6a { margin: 30px 0; }
.BottomGrid3b { margin: 30px 0; }
.BottomGrid3c { margin: 30px 0; }
.BottomGrid12b { margin: 30px 0; }

/*.footer_grid3a { margin: 30px 0; }
.footer_grid3b { margin: 30px 0; }
.footer_grid3c { margin: 30px 0; }
.footer_grid3d { margin: 30px 0; }*/
.footerpane { margin: 10px 0 20px; }

.i_content_grid12 { }
.i_one_grid4a { }
.i_one_grid4b { }
.i_one_grid4c { }
.i_two_grid3a { }
.i_two_grid3b { }
.i_two_grid3c { }
.i_two_grid3d { }
.i_three_grid12 { }
.i_four_grid8 { }
.i_four_grid4 { }
.i_five_grid4 { }
.i_five_grid8 { }
.i_six_grid6a { }
.i_six_grid6b { }
.i_six_grid6c { }
.i_seven_grid6a { }
.i_seven_grid6b { }
.i_eight_grid9 { }
.i_eight_grid3 { }
.i_nine_grid3 { }
.i_nine_grid9 { }
.i_ten_grid3a { }
.i_ten_grid3b { }
.i_ten_grid3c { }
.i_ten_grid3d { }
.i_eleven_grid12 { }

.leftsidepane { padding: 10px 0; }
.l_one_grid8 { }
.l_one_grid4 { }
.l_two_grid6a { }
.l_two_grid6b { }
.l_three_grid4 { }
.l_three_grid8 { }
.l_four_grid12 { }

/*--------- Scroll Top Style ----------*/
#top-link { background: url(images/scroll_top.png) no-repeat scroll center -4px #999; background: url(images/scroll_top.png) no-repeat scroll center -4px rgba(0, 0, 0, 0.3); border: 0 none; border-radius: 2px; bottom: 10px; right: 55px; display: block; height: 35px; padding: 0; width: 40px; position: fixed; text-decoration: none; z-index: 903; }
    #top-link:hover { background: url(images/scroll_top.png) no-repeat scroll center -42px #666; background: url(images/scroll_top.png) no-repeat scroll center -42px rgba(0, 0, 0, 0.6); -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; -o-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s; }

/*--------- Font Awesome ----------*/
.fa_icon_wrapper { padding: 0 15px; margin: 20px 0 40px; }
.fontawesome-icon-list [class*="col-md-"] { padding: 15px 20px; border: 1px solid #f2f2f2; margin: -1px 0 0 -1px; color: #666; }
    .fontawesome-icon-list [class*="col-md-"]:hover { color: #049AD9; }
.fontawesome-icon-list span.fa { font-size: 22px; margin-right: 5px; width: 30px; position: relative; top: 2px; }

/*leftsidebar layout*/
.LM_position { float: left; width: 22%; padding: 0; }
.LM_skin_content { float: left; min-height: 350px; width: 78%; padding: 0 0 0 25px; }
.LM_main_content { padding: 30px 20px 20px 10px; }
.leftside_style { padding: 0; }

/*--------- LeftMenu style ----------*/
#leftMenu { position: relative; margin: 0 auto; }
    #leftMenu ul { list-style: none; margin: 0; padding: 0; }
    #leftMenu li { display: block; float: none; list-style-type: none; margin: 0; padding: 0; line-height: normal; }
    #leftMenu .leftRoot li a span { display: none; text-decoration: none; }

    /* left submenu */
    #leftMenu .leftSub { z-index: 900; width: 100%; display: none; padding: 0; margin: 0; }
    #leftMenu .leftRoot li.breadcrumb .leftSub { display: block; }
    #leftMenu .leftSub ul { margin: 0; padding: 0; position: relative; background: none; border: none; z-index: 900; }
    #leftMenu .leftSub li { float: none; clear: both; padding: 0; position: relative; background: #f5f5f5; border: 1px solid #ddd; margin: 3px 0; }

        #leftMenu .leftSub li.item a { background: none; }
            #leftMenu .leftSub li.item a span { display: block; font-size: 13px; color: #555555; font-weight: normal; white-space: normal; line-height: 22px; padding: 8px 10px 8px 18px; text-shadow: none; text-transform: none; margin: 0; }

    #leftMenu .level1 { display: none; }
    #leftMenu .leftSub li.breadcrumb .level1 { display: block; border-top: 1px solid #fff; }
    #leftMenu .level1 li { background: #fff; margin: 0; border: none; border-radius: 0; webkit-border-radius: 0; -moz-border-radius: 0; }
        #leftMenu .level1 li.item a span { font-size: 12px; padding-left: 23px; }

    #leftMenu .level2 { display: block; }
        #leftMenu .level2 li { background-position: 21px 18px; }
            #leftMenu .level2 li.item a span { padding-left: 30px; }

    #leftMenu .level3 { display: block; }
        #leftMenu .level3 li { background-position: 27px 18px; }
            #leftMenu .level3 li.item a span { padding-left: 36px; }

    #leftMenu img.mmIcon { max-height: 24px; margin-right: 7px; vertical-align: middle; }
    #leftMenu img.rootIcon { max-height: 30px; margin-right: 6px; vertical-align: middle; }

    #leftMenu .leftSub a span .subarrow { position: absolute; width: 60px; height: 48px; right: 0; top: 0; background: url(images/leftmenu_navarrow.png) no-repeat center 2px; cursor: pointer; }
    #leftMenu .leftSub a span .subarrow2 { background-position: center -44px; }
    #leftMenu .level1 a span .subarrow { display: none !important; }

@media handheld, only screen and (max-width: 1140px) {
    #skin_wrapper { width: auto !important; margin: 0 auto; max-width: 768px; }
}

/*--------- CSS Reset for Tablet ----------*/
@media handheld, only screen and (max-width: 991px) {
    #skin_wrapper { max-width: 768px; margin: 0 auto; }
    .bannerpane { padding-top: 0; }

    /*--------- Pane Style ----------*/
    .graygrid6a { margin: 20px 0; }
    .graygrid6b { margin: 20px 0; }
    .graygrid12 { margin: 20px 0; }

    .fixedbg3a { margin: 20px 0; }
    .fixedbg3b { margin: 20px 0; }
    .fixedbg3c { margin: 20px 0; }
    .fixedbg3d { margin: 20px 0; }
    .fixedbg12 { margin: 20px 0; }

    .bottomGrid6a { margin: 20px 0; }
    .bottomGrid6b { margin: 20px 0; }
    .bottomGrid12a { margin: 20px 0; }
    .bottomGrid12b { margin: 20px 0; }
    .bottomcolorpane { margin: 20px 0; }

    /*left menu*/
    .LM_position { float: none; width: auto; padding: 0; }
    .LM_skin_content { float: none; width: auto; padding: 0; }
    #leftMenu { display: none; }

    /*--------- Scroll Top  ----------*/
    #top-link { bottom: 10px; right: 10px; background:; }
}

/*--------- CSS Reset for Mobile ----------*/
@media handheld, only screen and (max-width: 767px) {
    body { -webkit-text-size-adjust: none; }
    #skin_wrapper { min-width: 300px; }
    .skin_width, body { width: 100%; min-width: 0; }
    .floatl, .floatr { float: none; }
    .pc_display { display: none; }
    .mobile_display { display: block; }
    .footer_bottom { text-align: center; }
    .footer_left { float: none; padding-bottom: 10px; padding-left: 0; }
    .footer_right { float: none; padding: 0; }

    /*--------- pane style ----------*/
    .fixedbg3a { margin: 10px 0; }
    .fixedbg3b { margin: 10px 0; }
    .fixedbg3c { margin: 10px 0; }
    .fixedbg3d { margin: 10px 0; }
    .fixedbg12 { margin: 10px 0; }

    .middlepane { margin: 10px 0; }
    .middlegrid6a { margin: 10px 0; }
    .middlegrid6b { margin: 10px 0; }

    .graygrid6a { margin: 10px 0; }
    .graygrid6b { margin: 10px 0; }
    .graygrid12 { margin: 10px 0; }

    .middlecolorpane { margin: 10px 0; }
    .middlewhitepane { margin: 10px 0; }
    .darkgraypane { margin: 10px 0; }

    .bottomGrid6a { margin: 10px 0; }
    .bottomGrid6b { margin: 10px 0; }
    .bottomGrid4a { margin: 10px 0; }
    .bottomGrid4b { margin: 10px 0; }
    .bottomGrid4c { margin: 10px 0; }
    .bottomGrid12a { margin: 10px 0; }
    .bottomGrid12b { margin: 10px 0; }
    .bottomcolorpane { margin: 10px 0; }

    /*.footer_grid3a { margin: 10px 0; }
    .footer_grid3b { margin: 10px 0; }
    .footer_grid3c { margin: 10px 0; }
    .footer_grid3d { margin: 10px 0; }*/

    .footergrid12 { margin: 10px 0; }
    .leftsidepane { padding: 10px 0; }

    /*--------- Scroll Top Style ----------*/
    #top-link { bottom: 12px; right: 20px; }

    /*--------- DNN Default Style Reset ----------*/
    .dnnFormPopup { width: 90% !important; }
    .LoginPanel, .dnnLogin { width: auto; max-width: 480px; }
        .dnnLogin .dnnForm { min-width: 0; width: auto; }
        .dnnLogin .dnnFormLabel { width: auto; }
        .LoginPanel .dnnPrimaryAction { margin-left: 82px; }
        .LoginPanel .dnnLoginRememberMe { padding-left: 82px; }
    #dnn_ctr_Login_UP .dnnForm { min-width: 280px; width: auto; }
    div.dnnRegistrationForm .dnnForm { width: auto; }
    div.dnnRegistrationForm .dnnFormItem label, div.dnnRegistrationForm .dnnFormItem .dnnFormLabel, div.dnnRegistrationForm .dnnFormItem .dnnTooltip { width: 110px; }
    #dnn_ctr_Register_UP .dnnForm { min-width: 280px; max-width: 480px; width: auto; }
}

.white-section { background-color: #fff; overflow: hidden;  }
.gray-section { background-color: #e0e0e0; overflow: hidden; position: relative; }
    .gray-section::after { content: ""; position: absolute; border-top: 1px solid #fff; top: 1px; left: 0; width: 100%; z-index: 1; }
    .gray-section::before { content: ""; position: absolute; border-top: 1px solid #aeaeae; top: 0; left: 0; width: 100%; z-index: 1; }
/*.unique_skin.skin_wrapper {
    width: 1140px;
}
.skin_wrapper {
    width: 100%;
    margin: 0 auto;
    position: inherit !important;
    z-index: 1;
    padding: 0;
    background: #fff;
    direction: rtl;
    box-shadow: 0 0 37px Gray;
}*/
